﻿/*polaroid styles*/


.polaroid-image, .polaroid-frame{
    position:absolute;
}

.polaroid-frame{
    top:0;
    left:0;
}


/*size of container*/
.polaroid{
    width:213px;
    height:213px;
    margin-right:10px;
    float:left;
}


/*size of elements for big polaroid*/

.polaroid .polaroid-frame{
    width:213px;
    height:213px;
}


.polaroid .polaroid-image {
    width:210px;
    left:2px;
}






/*polaroid styles*/

.polaroid, .polaroid-mini, .polaroid-130{
    float:left;
    margin-right:20px;
    margin-bottom:10px;
    position:relative;
    overflow:hidden;
}


.polaroid-130{
    width:129px;
    height:129px;
    float:none;
}

.polaroid-mini{
    width:99px;
    height:99px;
}


/*size of elements for small polaroid*/

.polaroid-mini .polaroid-frame{
    width:100px;
    height:100px;
}

.polaroid-mini .polaroid-image{
    left:5px;
}

.polaroid-130 .polaroid-image{
    height:130px;
}


.testimony .polaroid-mini{
    float:none;
}

.result:nth-of-type(odd) .polaroid, 
.team_profile:nth-of-type(odd) .polaroid, 
.polaroid, 
.quote:nth-of-type(odd) .polaroid-mini,
.news-item:nth-of-type(odd) .polaroid-mini,
.testimony .polaroid-130{
    -webkit-transform:rotate(-5deg);
        -moz-transform:rotate(-5deg);
        transform:rotate(-5deg);
}

.result:nth-of-type(even) .polaroid, 
.team_profile:nth-of-type(even) .polaroid,
.quote:nth-of-type(even) .polaroid-mini,
.news-item:nth-of-type(even) .polaroid-mini
{
    -webkit-transform:rotate(5deg);
        -moz-transform:rotate(5deg);
        transform:rotate(5deg);
}


.profile:nth-last-of-type(odd) .polaroid{
    -webkit-transform:rotate(-5deg);
        -moz-transform:rotate(-5deg);
        transform:rotate(-5deg);
}

.profile:nth-last-of-type(even) .polaroid {
    -webkit-transform:rotate(5deg);
        -moz-transform:rotate(5deg);
        transform:rotate(5deg);
}